.no-scrollbar::-webkit-scrollbar {
  display: none;
}

.no-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

* {
  scroll-behavior: smooth;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.animate-left {
  opacity: 0;
  transform: translateX(-40px);
}

.animate-right {
  opacity: 0;
  transform: translateX(40px);
}

.animate-top {
  opacity: 0;
  transform: translateY(-40px);
}

.animate-bottom {
  opacity: 0;
  transform: translateY(40px);
}

.animate-show {
  opacity: 1;
  transform: translate(0, 0);
  transition: all 0.9s ease;
}